Spring4Shell Vulnerability
  • 31 Mar 2022
  • 1 Minute to read
  • Contributors
  • Dark
    Light

Spring4Shell Vulnerability

  • Dark
    Light

Identity Automation is currently monitoring the Spring4Shell (CVE-2022-22965) vulnerability. Our staff have determined that our applications are not currently vulnerable.

Next Steps

Identity Automation will continue to monitor the situation and take appropriate action if needed.

Am I affected?

No. Current and previous versions of RapidIdentity are not impacted by this CVE.


Was this article helpful?